<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/PhpProject17/upfile.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/updata3.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/maiaki-1.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/report_show.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/upfile2b.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/ppt.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/search1.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/xls.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/updata.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/upfile-sql.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/reportedit.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/server1.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/removefile.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/view.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/upfile2a.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/reportdel.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/updata2.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/test.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/maiaki-2.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/index.php</file>
            <file>file:/C:/xampp/htdocs/PhpProject17/selyear.php</file>
        </group>
    </open-files>
</project-private>
